html {
  background: #fff;
}
body {
  .tox,
  .tox-tinymce-aux {
    * {
      font-family: 'Helvetica Neue', Arial, sans-serif !important;
    }
  }
  .tox .tox-notifications-container {
    display: none !important;
  }
}
